.content { float:left; width:92%; margin:0 4%; padding: 20px 0; }

/*BTN*/
.btn-download       { background-color:#ee2727; color:#fff; border-radius: 50px; font-family: 'open_sansregular'; padding: 0.5em 0.8em; display:block; float: none; text-decoration: none; margin: auto; width:100%; font-size: 1.5em; text-align: center; line-height: 40px; }
.btn-download:hover { background-color:#d00f0f; color:#fff; }

/*HEADER*/
.main_header          { background:#ffffff; border-bottom:1px #f4f4f4 solid; z-index:1; padding: 0.5em 0em; }
.main_header .content { float:left; padding:0px 0; }

.fixed            { display:block; position:fixed; z-index:9;  }
.main_header_logo { text-align:center; margin:auto; float:none; width:138px; }
.main_header_logo img { height:69px; }

/*PUBLICIDADE*/
.boxBannerTopo   { padding:0em 0; background-color:transparent; }
.bannerTopo      { width:100%; float:left; background-color:#fff; border:1px solid #e9ebee; }
.bannerTopo .imagemBan   { margin:auto; max-width:900px; overflow:hidden; }
.bannerTopo .imagemBan a { width:100%; height:100%; float:left; display:block; }

/*Seu Código*/
.section-seu-codigo          { padding:10px 0px; background-color:#ffffff; }
.section-seu-codigo .content { float:left; padding:1em 0; }
.section_title               { width: 100%; float:left; margin-bottom:1em; font-size:1.3em; font-weight: 300; text-align: center; border-bottom: 1px #eceaea solid; padding-bottom: 1em; }

.box-artigo   { width:100%; float:left; }

/*Menu*/
.menu-horizontal { 

    margin:auto; 
    float:left; 
    width:100%; 
    background-color:transparent; 
    border-radius:5px; 
    overflow:hidden;
    border-top: 2px #04b7fd solid;
    border-left: 1px #eaeaea solid;
    border-right: 1px #eaeaea solid;
    border-bottom: 1px #eaeaea solid;

    box-shadow: -1px 11px 6px -10px rgba(0,0,0,0.42);
    -webkit-box-shadow: -1px 11px 6px -10px rgba(0,0,0,0.42);
    -moz-box-shadow: -1px 11px 6px -10px rgba(0,0,0,0.42);

}

ul,li {
  
  margin: 0;
  padding: 0;
  list-style: none;

}

li {
  
  position: relative;
  float: left;
  width:100%;
  display: block;
  overflow:hidden!important;
  border-bottom:1px #eaeaea solid;

}

li.right { float:right; }

li.right i{ 
     
    z-index:2;
    position:relative; 
    color:#04b7fd;
    transition: 0.3s;

}

li:hover i{ 
      
    color:#ffffff;
}

.lineTop span { 

    z-index:2; 
    position:relative; 
    color:#04b7fd;
    transition: 0.3s;
 
}

li:hover span{ 

    color:#ffffff; 
    transition: 0.3s;

}


.lineTop {

  display: block;
  padding: 0 30px;
  line-height: 50px;
  text-decoration: none;
  z-index:2;

}

.lineTop.social {

  display: block;
  padding: 0 15px;
  line-height: 50px;
  text-decoration: none;
  color:#1abdfd;

}

.lineTop:after {

    content: '';
    position: absolute;
    top:0;
    left:0;
    display: block;
    height:100%;
    width:0;
    text-align: center;
    background-color: #04b7fd;
    transition: 0.3s;

}


li:hover .lineTop:after {

  width:100%;
  background-color:#04b7fd; 

}
/*Menu*/

/*Seu Download*/
.section-seu-download          { padding:10px 0px; background-color:#f4f4f4; }
.section-seu-download .content { float:left; padding:1em 0; }
.box-download                  { width:100%; float:left; background:transparent; padding:1em; }

/*FOOTER*/
.main_footer          { background-color:#353535; color:#fff; font-size:0.875em; }
.main_footer .content { padding:3em 0em; }

.main_footer_copy       { background-color:#262626; width:100%; float:left; text-align:center; padding:1.5em 0em; }
.main_footer_copy p     { font-family:'open_sanslight'; font-size:1em; color:#e1e0e0; height:20px; }
.main_footer_copy .m-b-footer   { margin-bottom:0.5em; }
.main_footer_copy .by   { font-size:0.96em; }
.main_footer_copy .by i { font-size:0.96em; margin-right:3px; color:#e82626; }


/*Começa o Responsivo*/

/*480PX BREAKPOINT*/
/*480 dividido por 16 = 30em*/
@media (min-width:30em){

.boxBannerTopo { padding:1em 0; }

}

/*600PX BREAKPOINT*/
/*600 dividido por 16 = 37,5em*/
@media (min-width:37em){


} 

/*768PX BREAKPOINT*/
/*768 dividido por 16 = 48em*/
@media (min-width:48em){

/*Menu*/
.menu-horizontal { 

    background: rgb(238,238,238);
    background: linear-gradient(0deg, rgba(238,238,238,1) 7%, rgba(255,255,255,1) 50%);

}


li { width:auto; border-bottom:none; }
li.right .textRs { display:none; }

.lineTop:after {

    content: '';
    position: absolute;
    top:0;
    left:0;
    display: block;
    height:0;
    width:100%;
    text-align: center;
    background-color: #04b7fd;
    transition: 0.3s;

}


li:hover .lineTop:after {

  height:100%;
  background-color:#04b7fd; 

}
/*Menu*/

} 

/*960PX BREAKPOINT*/
/*960 dividido por 16 = 60em*/
@media (min-width:60em){

 .section-seu-codigo          { padding:20px 0px; }
 .section-seu-codigo .content { width:80%; padding:1em 0; margin:0 10%; }

.btn-download { width:35%; }

}

/*1280PX BREAKPOINT*/
/*1280 dividido por 16 = 80em*/
@media (min-width:80em){

 
}

/*1366PX BREAKPOINT*/
/*1366 dividido por 16 = 85,375em*/
@media (min-width:85em){

 .content  { width:80%; margin:0 10%; }

}

/*1600PX BREAKPOINT*/
/*1600 dividido por 16 = 100em*/
@media (min-width:100em){


}
/*Fecha o Responsivo*/
